Subject: [Coin] Compute-First Networking (CFN): Distributed Computing meets ICN

From: "Dirk Kutscher" <[email-masked]>
Date: Wed, 25 Sep 2019 10:14:15 +0800

Hello COIN,

I had the pleasure of working with an ace team (Michał Król, Spyridon 
Mastorakis, David Oran) on a new approach on integrating distributed 
computing and networking.

Our ACM ICN-2019 paper on Compute-First Networking is now online and is 
being presented by Michał Król in Macau today. Here is a short intro: 
http://dirk-kutscher.info/publications/cfn/

Best regards,
Dirk